Subject: Re: [lojban] META : Who is everyone (and what are they saying)

From: And Rosta <[email-masked]>
Date: Wed, 19 Sep 2001 12:22:17 +0100

#>>> Pierre Abbat <[email-masked]> 09/19/01 12:07am >>>
#On Tuesday 18 September 2001 13:52, And Rosta wrote:
#> "No prenu cu daplu" is exactly right. Because it's an obvious truth, not
#> worth saying, the hearer realizes that for it to be worth saying it mustbe
#> metaphorical. English is no different.
#
#To use a brivla metaphorically, you have to fill all of its places with the 
#metaphor. If a man were an island, he would be an island of humanity, but in 
#a sea of what?

A sea of zo'e, a sea of disconnection. I see no difference from the English;
being surrounded by nonland is an essential part of islandhood, so if no
man is an island then no man is entirely surrounded by nonland, land
metaphorically being humanity.

--And.